function Load() {
    $.ajax({
        url: "/GetTickets/0/0",
        method: "GET",
        success: function(response) {
            for (let statusNumber = 0; statusNumber < 5; statusNumber++) {
                for (let _ = 0; _ < response.length; _++) {
                    if (Number(response[_].status) == statusNumber) {
                        let str = "<div id=\"ticket\"><b>" + response[_].name + "</b><br><button onclick=\"Test(" + response[_].id + ")\">Edit</button></div><br>";
                        $("#Status" + statusNumber + "Tickets").append(str);
                    }
                }
            }
        },
        error: function(response) {
            console.log(response.responseJSON);
        }
    });
}
function Test(value) {
    document.location = "/EditTicket/" + value;
}